Skip site navigation (1) Skip section navigation (2)

pgsql: Update version restriction on xml2.

From: momjian(at)svr1(dot)postgresql(dot)org (Bruce Momjian)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgsql: Update version restriction on xml2.
Date: 2005-01-22 22:14:31
Message-ID: 20050122221431.D7C813A5025@svr1.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Update version restriction on xml2.

Tags:
----
REL8_0_STABLE

Modified Files:
--------------
    pgsql/contrib/xml2:
        README.xml2 (r1.1.4.1 -> r1.1.4.2)
        (http://developer.postgresql.org/cvsweb.cgi/pgsql/contrib/xml2/README.xml2.diff?r1=1.1.4.1&r2=1.1.4.2)

pgsql-committers by date

Next:From: Bruce MomjianDate: 2005-01-22 22:31:53
Subject: pgsql: More fixes for => and ->, use proper ampersand markups.
Previous:From: Bruce MomjianDate: 2005-01-22 22:14:16
Subject: pgsql: Update version restriction on xml2.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group